View Issue Details

IDProjectCategoryView StatusLast Update
0000715ScribusImport / Exportpublic2004-05-31 14:39
Reportercbradney Assigned Tofschmid  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformAthlon XP 2600+ 1gb ramOSGentoo LinuxOS VersionUp to date
Product Version 
Target VersionFixed in Version 
Summary0000715: When using Free Linear Gradient, importing an SVG can change the gradient
DescriptionCreate a frame with a Free Linear Gradient background.
Select the frame.
Import the test svg white to black gradient filled tree.
Gradient in your frame is overwritten with the one from the tree SVG.
TagsNo tags attached.
Patch

Relationships

child of 0002931 acknowledged Metabug: SVG 

Activities

cbradney

2004-05-25 23:54

administrator   ~0001578

It may just replace colours with the imported ones.

plinnell

2004-05-26 01:41

viewer   ~0001580

I get the same bug on Suse 9. If I have a blue/white gradient, the colors get overwritten with black/white on import

Issue History

Date Modified Username Field Change
2004-05-25 23:47 cbradney New Issue
2004-05-25 23:54 cbradney Note Added: 0001578
2004-05-26 01:41 plinnell Note Added: 0001580
2004-05-29 14:17 fschmid Status assigned => resolved
2004-05-29 14:17 fschmid Resolution open => fixed
2004-05-31 14:39 cbradney Status resolved => closed
2006-05-17 19:39 christoph_s Relationship added child of 0002931